# $Revision: 1.149 $, $Date: 2011/11/21 11:10:12 $
%define		hordeapp	imp
#
%include	/usr/lib/rpm/macros.php
Summary:	Web Based IMAP Mail Program
Summary(es.UTF-8):	Programa de correo vía Internet basado en IMAP
Summary(pl.UTF-8):	Program do obsługi poczty przez WWW korzystający z IMAP-a
Summary(pt_BR.UTF-8):	Programa de Mail via Web
Name:		horde-%{hordeapp}
Version:	4.3.10
Release:	1
License:	GPL v2
Group:		Applications/WWW
Source0:	ftp://ftp.horde.org/pub/imp/%{hordeapp}-h3-%{version}.tar.gz
# Source0-md5:	a95a55cd8ed8b5cdec78d586701c8ea1
Source1:	%{hordeapp}.conf
Patch0:		%{hordeapp}-path.patch
Patch1:		%{hordeapp}-prefs.patch
Patch2:		%{hordeapp}-quota_hook.patch
Patch3:		%{hordeapp}-important.patch
Patch4:		%{hordeapp}-pl.patch
URL:		http://www.horde.org/imp/
BuildRequires:	gettext-devel
BuildRequires:	horde-devel >= 3.3.12-2
BuildRequires:	rpm-php-pearprov >= 4.0.2-98
BuildRequires:	rpmbuild(macros) >= 1.268
Requires:	horde >= 3.0
Requires:	php(ctype)
Requires:	php(imap)
Requires:	php(openssl)
Requires:	php(tidy)
Requires:	webapps
Suggests:	php-pear-Auth_SASL
Suggests:	php-pear-HTTP_Request
Suggests:	php-pecl-idn
Obsoletes:	imp
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_noautoreq	'pear(/usr/share/horde.*)' 'pear(Horde.*)' 'pear(Text/Flowed.php)'

%define		hordedir	/usr/share/horde
%define		_appdir		%{hordedir}/%{hordeapp}
%define		_webapps	/etc/webapps
%define		_webapp		horde-%{hordeapp}
%define		_sysconfdir	%{_webapps}/%{_webapp}

%description
IMP is the Internet Messaging Program, one of the Horde components. It
provides webmail access to IMAP and POP3 accounts.

The Horde Project writes web applications in PHP and releases them
under the GNU Public License. For more information (including help
with IMP) please visit <http://www.horde.org/>.

%description -l es.UTF-8
Programa de correo vía Internet basado en IMAP.

%description -l pl.UTF-8
IMP jest programem do obsługi poczty przez WWW, bazowanym na Horde.
Daje dostęp do poczty poprzez IMAP oraz POP3.

Projekt Horde tworzy aplikacje WWW w PHP i wydaje je na licencji GNU
General Public License. Więcej informacji (włącznie z pomocą dla
IMP-a) można znaleźć na stronie <http://www.horde.org/>.

%description -l pt_BR.UTF-8
Programa de Mail via Web baseado no IMAP.

%prep
%setup -q -n %{hordeapp}-h3-%{version}
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1

for i in config/*.dist; do
	mv $i config/$(basename $i .dist)
done
# considered harmful (horde/docs/SECURITY)
rm test.php
# remove backup files from patching
find '(' -name '*~' -o -name '*.orig' ')' | xargs -r rm -v

%build
horde-translation.php -b . make -l pl_PL
mv -f locale/pl_PL/LC_MESSAGES/{horde,imp}.mo

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sysconfdir},%{_appdir}/docs}

cp -a *.php $RPM_BUILD_ROOT%{_appdir}
cp -a config/* $RPM_BUILD_ROOT%{_sysconfdir}
echo '<?php ?>' > $RPM_BUILD_ROOT%{_sysconfdir}/conf.php
touch $RPM_BUILD_ROOT%{_sysconfdir}/conf.php.bak
cp -a js lib locale templates themes $RPM_BUILD_ROOT%{_appdir}
cp -a docs/CREDITS $RPM_BUILD_ROOT%{_appdir}/docs

ln -s %{_sysconfdir} 	$RPM_BUILD_ROOT%{_appdir}/config
install %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/apache.conf
install %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/httpd.conf

%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ ! -f %{_sysconfdir}/conf.php.bak ]; then
	install /dev/null -o root -g http -m660 %{_sysconfdir}/conf.php.bak
fi

%triggerin -- apache1 < 1.3.37-3, apache1-base
%webapp_register apache %{_webapp}

%triggerun -- apache1 < 1.3.37-3, apache1-base
%webapp_unregister apache %{_webapp}

%triggerin -- apache < 2.2.0, apache-base
%webapp_register httpd %{_webapp}

%triggerun -- apache < 2.2.0, apache-base
%webapp_unregister httpd %{_webapp}

%triggerpostun -- horde-imp < 4.0.4-1.10, imp
for i in conf.php filter.txt header.txt html.php menu.php mime_drivers.php motd.php prefs.php servers.php trailer.txt; do
	if [ -f /home/services/httpd/html/horde/imp/config/$i.rpmsave ]; then
		mv -f %{_sysconfdir}/$i{,.rpmnew}
		mv -f /home/services/httpd/html/horde/imp/config/$i.rpmsave %{_sysconfdir}/$i
	fi
done

if [ -f /etc/httpd/imp.conf.rpmsave ]; then
	mv -f %{_sysconfdir}/apache.conf{,.rpmnew}
	mv -f %{_sysconfdir}/httpd.conf{,.rpmnew}
	cp -f /etc/httpd/imp.conf.rpmsave %{_sysconfdir}/apache.conf
	cp -f /etc/httpd/imp.conf.rpmsave %{_sysconfdir}/httpd.conf
	rm -f /etc/httpd/imp.conf.rpmsave
	httpd_reload=1
fi

for i in conf.php filter.txt header.txt menu.php mime_drivers.php motd.php prefs.php servers.php trailer.txt; do
	if [ -f /etc/horde.org/imp/$i.rpmsave ]; then
		mv -f %{_sysconfdir}/$i{,.rpmnew}
		mv -f /etc/horde.org/imp/$i.rpmsave %{_sysconfdir}/$i
	fi
done

if [ -f /etc/horde.org/apache-imp.conf.rpmsave ]; then
	mv -f %{_sysconfdir}/apache.conf{,.rpmnew}
	mv -f %{_sysconfdir}/httpd.conf{,.rpmnew}
	cp -f /etc/horde.org/apache-imp.conf.rpmsave %{_sysconfdir}/apache.conf
	cp -f /etc/horde.org/apache-imp.conf.rpmsave %{_sysconfdir}/httpd.conf
	rm -f /etc/horde.org/apache-imp.conf.rpmsave
fi

if [ -L /etc/apache/conf.d/99_horde-imp.conf ]; then
	rm -f /etc/apache/conf.d/99_horde-imp.conf
	/usr/sbin/webapp register apache %{_webapp}
	%service -q apache reload
fi
if [ -L /etc/httpd/httpd.conf/99_horde-imp.conf ]; then
	rm -f /etc/httpd/httpd.conf/99_horde-imp.conf
	/usr/sbin/webapp register httpd %{_webapp}
	httpd_reload=1
fi

if [ "$httpd_reload" ]; then
	%service -q httpd reload
fi

%files
%defattr(644,root,root,755)
%doc README docs/* scripts
%dir %attr(750,root,http) %{_sysconfdir}
%attr(640,root,root) %config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/apache.conf
%attr(640,root,root) %config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/httpd.conf
%attr(660,root,http) %config(noreplace) %{_sysconfdir}/conf.php
%attr(660,root,http) %config(noreplace) %ghost %{_sysconfdir}/conf.php.bak
%attr(640,root,http) %config(noreplace) %{_sysconfdir}/[!c]*.php
%attr(640,root,http) %config(noreplace) %{_sysconfdir}/*.txt
%attr(640,root,http) %{_sysconfdir}/conf.xml

%dir %{_appdir}
%{_appdir}/*.php
%{_appdir}/config
%{_appdir}/docs
%{_appdir}/js
%{_appdir}/lib
%{_appdir}/locale
%{_appdir}/templates
%{_appdir}/themes

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: horde-imp.spec,v $
Revision 1.149  2011/11/21 11:10:12  baggins
- 3.3.10
- fix grammar errors in pl translation

Revision 1.148  2010/10/25 15:29:04  glen
- up to 4.3.9

Revision 1.147  2010/09/30 19:57:07  glen
- autoup to 4.3.8

Revision 1.146  2010/09/07 12:51:03  glen
- updated to: 4.3.7

Revision 1.145  2010/04/22 12:34:25  baggins
- removed outdated NOTE

Revision 1.144  2010/04/22 12:30:52  baggins
- rel 2
- fixed quota hook patch

Revision 1.143  2010/04/22 11:18:59  baggins
- 4.3.6
- simplified 'important' patch, no need to regenerate po files anymore
- auth patch obsolete by upstream fix

Revision 1.142  2009/06/10 02:06:56  glen
- update to 4.3.4

Revision 1.141  2008/10/27 18:33:09  baggins
- rel 5
- BR gettext-devel
- regenerate translations

Revision 1.140  2008/10/27 15:36:09  baggins
- WIP on reverting confusing change to message flagging

Revision 1.139  2008/10/16 18:50:22  baggins
- rel 4
- more fixes in auth patch (is this soft written by a bunch of drunken monkeys?)

Revision 1.138  2008/10/16 16:19:19  baggins
- rel 3
- fix wron variable used in auth calls

Revision 1.137  2008/10/14 19:12:24  baggins
- added working quota_hook

Revision 1.136  2008/10/11 04:49:42  qboosh
- no macro in Obsoletes

Revision 1.135  2008/10/11 00:02:33  baggins
- rel 2
- sanitized R/S

Revision 1.134  2008/10/10 11:31:54  baggins
- rel 1
- skip autoreq pear(/usr/share/horde/imp/lib/IMP.php)

Revision 1.133  2008/10/10 11:07:16  baggins
- rel 0.2
- there is something wrong with geerated pear reqs

Revision 1.132  2008/10/10 10:23:24  baggins
- rel 1
- updated path patch
- added js dir to package
- fixed typo

Revision 1.131  2008/10/09 22:53:07  glen
- BR tar was due --strip-components= arg, now that's gone no need for versioned dep

Revision 1.130  2008/10/09 22:44:56  baggins
- use correct dir name in setup

Revision 1.129  2008/10/09 22:17:02  baggins
- just copy CREDITS where horde wants it, instead of making a symlink
  (possibly pointing to nothingnes if package is installed with --excludedocs)

Revision 1.128  2008/10/09 21:51:36  baggins
- up to 4.3
- removed unreadable tangle of macros and ugly hacks

Revision 1.127  2008-02-06 23:05:37  glen
- update to 4.2rc2, unify macros

Revision 1.126  2008-01-09 16:39:10  paszczus
- updated to 4.2-rc1

Revision 1.125  2007-10-01 06:34:29  glen
- 4.1.5

Revision 1.124  2007/08/01 11:40:14  paszczus
- rel 2

Revision 1.123  2007/03/14 22:31:19  glen
- 4.1.4-release

Revision 1.122  2007/03/01 22:47:20  glen
- update to 4.1.4-rc1

Revision 1.121  2007/02/13 07:47:11  glen
- tabs in preamble

Revision 1.120  2007/02/12 00:48:55  baggins
- converted to UTF-8

Revision 1.119  2006/11/21 19:56:55  glen
- rel 3: use php(extension) virtuals

Revision 1.118  2006/10/01 17:08:40  glen
- rel 2

Revision 1.117  2006/09/29 21:25:58  glen
- update webapp triggers due apache1 package split

Revision 1.116  2006/08/20 09:02:56  paszczus
- updated to 4.1.3

Revision 1.115  2006/06/20 07:51:55  paszczus
- updated to 4.1.2
- removed Patch2: imp-typo.patch (included in sources)

Revision 1.114  2006/04/06 23:38:23  glen
- just rm to catch missing files

Revision 1.113  2006/04/05 15:12:03  baggins
- release 2
- fix TLS typo

Revision 1.112  2006/03/28 19:26:10  paszczus
- release 1

Revision 1.111  2006/03/06 22:14:21  paszczus
- updated to FINAL 4.1

Revision 1.110  2006/02/14 20:12:09  glen
- drop apache specific requires
- cosmetics

Revision 1.109  2006/02/14 19:59:48  glen
- unify (%verify attrs for webserver configs)

Revision 1.108  2006/02/14 13:20:30  paszczus
- updated to 4.1rc3

Revision 1.107  2006/02/14 00:35:59  glen
- rc2

Revision 1.106  2006/02/02 15:14:49  glen
- update apache2 trigger to match apache-base in case somebody decides not to
  use apache2.2 virtual pkg (freedom of choice one of the pld mottos)

Revision 1.105  2006/01/08 22:23:18  glen
- merge triggers

Revision 1.104  2006/01/08 15:22:45  glen
- trigger also to old package name

Revision 1.103  2006/01/08 15:07:54  glen
- merge triggers; use %service in triggers

Revision 1.102  2006/01/05 18:10:24  paszczus
- using 0.rc1.1 release

Revision 1.101  2006/01/05 17:53:57  paszczus
- it is a rc1 so commented _rel

Revision 1.100  2006/01/05 10:38:31  paszczus
- updated to 4.1rc1
- updated imp-prefs.patch

Revision 1.99  2005/12/02 17:57:44  glen
- proper build macros

Revision 1.98  2005/12/02 16:07:59  glen
- rel 2

Revision 1.97  2005/11/30 22:39:38  glen
- patch prefs.xml

Revision 1.96  2005/11/30 22:32:13  glen
- simplify and unify

Revision 1.95  2005/11/30 21:33:14  glen
- prevent rescued .rpmsave-s laying around

Revision 1.94  2005/11/30 21:21:19  glen
- unify

Revision 1.93  2005/11/30 12:50:45  glen
- conf.xml is not %config(noreplace) so it should not be rescued in trigger

Revision 1.92  2005/11/28 08:30:12  glen
- using webapps framework

Revision 1.91  2005/11/16 14:17:51  glen
- unified apache virtual requires

Revision 1.90  2005/10/18 08:46:09  paszczus
- updated to FINAL 4.0.4

Revision 1.89  2005/09/17 16:27:33  glen
- renamed horde application packages with horde- prefix

Revision 1.88  2005/09/17 15:21:50  glen
- unify

Revision 1.87  2005/09/17 15:08:54  glen
- merge 4.0.4rc2 from DEVEL; fix md5

Revision 1.86  2005/09/17 15:03:54  glen
- unify

Revision 1.85  2005/09/16 21:57:29  glen
- use %{_hordeapp} macro

Revision 1.84  2005/09/16 20:57:00  glen
- removed obsolete sources, %setup unified

Revision 1.83  2005/09/16 20:47:46  glen
- merged from DEVEL

Revision 1.82  2005/08/02 20:31:02  qboosh
- improved/unified pl for Horde project info

Revision 1.81.2.7  2005/09/17 13:44:44  paszczus
- updated to 4.0.4rc2
- removed obsolete sources

Revision 1.81.2.6  2005/08/30 18:03:33  paszczus
- updated to 4.0.4rc1

Revision 1.81.2.5  2005/08/22 19:25:45  glen
- fixed md5

Revision 1.81.2.4  2005/08/22 19:24:39  glen
- fix broken trigger

Revision 1.81.2.3  2005/08/22 19:10:00  paszczus
- updated to 2005-08-22 snap; removed TODO

Revision 1.81.2.2  2005/07/20 22:07:56  glen
- use apache config triggers

Revision 1.81.2.1  2005/05/29 12:33:29  glen
- 2005-05-21 snap (WORKSFORME)

Revision 1.81  2005/05/10 16:44:48  glen
- broken. do not STBR as requested earlier

Revision 1.80  2005/05/09 17:50:38  glen
- horde apps are all www applications (adjust group)

Revision 1.79  2005/04/12 11:52:56  matipl
- remove imp-trans.mo, its included in source => 4.0.3

Revision 1.78  2005/04/11 19:54:27  glen
- reverted; _sysconfdir owned by horde.spec

Revision 1.77  2005/04/11 19:28:54  darekr
- missing dir

Revision 1.76  2005/04/11 19:26:32  paszczus
- updated to 4.0.3; STBR

Revision 1.75  2005/03/21 17:22:31  glen
- rel 2; STBR

Revision 1.74  2005/03/06 09:58:57  glen
- strict apache module require

Revision 1.73  2005/03/04 20:39:42  glen
- include macros.php

Revision 1.72  2005/02/27 19:04:14  glen
- still, put conf.php.bak as %ghost, to avoid conf.php.bak.rpmnew files

Revision 1.71  2005/02/25 23:14:43  glen
- file security revisited: remove write permission on config directory and add .bak files as config

Revision 1.70  2005/02/25 23:00:44  glen
- package docs/CREDITS for help->about

Revision 1.69  2005/02/25 22:18:28  glen
- test.php considered harmful

Revision 1.68  2005/02/25 22:14:30  glen
- scripts/ considered harmful (horde/docs/SECURITY). don't include it in webroot

Revision 1.67  2005/02/25 08:32:59  qboosh
- shellglob syntax fix

Revision 1.66  2005/02/25 00:31:54  glen
- strict apache version require (for confdir support)
- package conf.php.bak as ghost for clean uninstall
- keep write permission only on conf.php

Revision 1.65  2005/02/24 22:03:15  glen
- update default path to ca-bundle.crt

Revision 1.64  2005/02/24 20:52:00  glen
- use _appdir macro for simplicity

Revision 1.63  2005/02/24 20:47:16  glen
- fix permissions on php scripts in hordedir
- R: apache rather PreReq
- unlink from apache in postun rather in preun
- use name macro for unification

Revision 1.62  2005/02/21 23:28:55  glen
- allow horde application to keep backups of imp configuration

Revision 1.61  2005/02/18 00:01:06  glen
- cosmetics

Revision 1.60  2005/02/17 23:58:46  glen
- don't package .dist (they belong to %doc)
- don't package .htaccess (functionality provided by apache config)

Revision 1.59  2005/02/16 21:20:30  glen
- apache version independance

Revision 1.58  2005/02/16 21:04:44  glen
- use _sysconfdir macro
- description cosmetics

Revision 1.57  2005/02/13 20:46:15  matipl
- update to 4.0.2, remove patch1 (include in update)

Revision 1.56  2005/02/06 09:51:06  paszczus
- release 2 to rebuild with fixed imp-login.patch ; STBR

Revision 1.55  2005/02/05 23:34:28  paszczus
- release 1
- STBR

Revision 1.54  2005/02/03 21:23:38  paszczus
- reverted last matipl change > goes to DEVEL

Revision 1.52  2005/01/29 00:14:23  matipl
- add path for Opera - now works align-center for login box

Revision 1.51  2005/01/28 23:46:22  matipl
- add req php-ctype, box weather req this

Revision 1.50  2005/01/28 23:14:44  matipl
- new polish translations

Revision 1.49  2005/01/17 17:56:32  paszczus
- another cleanups ; first cvs up, then cvs ci

Revision 1.48  2005/01/17 16:08:05  matipl
- security fixes (before chmod)

Revision 1.47  2005/01/17 15:01:28  matipl
- path fixes

Revision 1.46  2005/01/17 14:23:58  matipl
- fix chmod for conf directory

Revision 1.45  2005/01/17 11:43:59  matipl
- repair - add lost directories,files *.xml and change chmod to 660 for confs files

Revision 1.44  2005/01/04 21:53:10  paszczus
- updated to 4.0.1

Revision 1.43  2004/12/23 22:32:21  adamg
- do not require pear-prov - it is intended for PEAR only

Revision 1.42  2004/12/23 21:55:39  paszczus
- R are now fixed; release 0.2

Revision 1.41  2004/12/23 21:46:29  paszczus
- removed wrongly generated requires

Revision 1.40  2004/12/23 21:00:20  paszczus
- updated to 4.0
- there is full charset/UTF-8 support now (at last...)
- release 0.1

Revision 1.39.2.1  2004/12/13 21:48:46  paszczus
- updated to 4.0rc3
- updated BR: horde >= 3.0
- commented Patch0
- removed R: crondaemon because of there is no .cron file since 4.0 version

Revision 1.39  2004/11/11 01:12:03  havner
- rel 1

Revision 1.38  2004/11/08 00:42:53  matipl
- remove directory 'config' in install -d

Revision 1.37  2004/11/07 12:09:22  qboosh
- spacing

Revision 1.36  2004/11/07 11:51:57  blues
- TODO finished by Mateusz Kamiński <matipl@ds.pg.gda.pl>

Revision 1.35  2004/10/29 07:24:44  blues
- updates by Mateusz Kamiński <matipl@ds.pg.gda.pl>

Revision 1.34  2004/10/28 18:45:59  blues
- moved to /usr/share by Mateusz Kamiński <matipl@ds.pg.gda.pl>

Revision 1.33  2004/10/16 14:52:40  paladine
- www->WWW

Revision 1.32  2004/09/20 21:28:38  paszczus
- updated to 3.2.6

Revision 1.31  2004/08/26 13:34:52  averne
- changes by Elan Ruusamäe (glen@delfi.ee)

Revision 1.30  2004/08/18 07:03:47  misi3k
- security update to 3.2.5
  Changelog:
  SECURITY: Close an XSS hole in the HTML viewer, a variation to the one
  reported in http://www.greymagic.com/security/advisories/gm005-mc/.
  SECURITY: Close an XSS hole exploited via the Content-type header
  of malicious emails.

Revision 1.29  2003/12/23 15:38:48  eothane
- updated to 3.2.2

Revision 1.28  2003/11/11 01:33:22  ankry
- caps unification, other cosmetics

Revision 1.27  2003/10/14 21:30:31  ankry
- cosmetics

Revision 1.26  2003/10/14 20:36:49  qboosh
- pl fix

Revision 1.25  2003/07/06 10:45:10  misi3k
- rel 0.1
- updated to 3.2.1

Revision 1.24  2003/06/16 19:09:15  blues
- massive: cleanup in setup parameters (based on kloczek changes), small
  cosmetic fixes

Revision 1.23  2003/05/28 12:59:08  malekith
- massive attack: source-md5

Revision 1.22  2003/05/25 05:48:53  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.21  2003/02/11 22:41:51  qboosh
- cosmetics or minor fixes where necessary

Revision 1.20  2002/12/07 19:34:21  orzech
- /home -> /home/services

Revision 1.19  2002/10/14 20:46:25  misto
- fixed required rpm-php-pearprov release

Revision 1.18  2002/10/14 20:31:26  misto
- merged with branch NEW_PEAR_REQUIRES (new rpm pear req/prov scripts)
- release 1.1

Revision 1.17.2.1  2002/10/11 22:04:31  misto
- modified for new pear requires/provides rpm scripts

Revision 1.17  2002/08/03 21:46:21  kloczek
- use new %doc.

Revision 1.16  2002/04/27 18:07:21  blues
- final touch - release 1

Revision 1.15  2002/04/27 17:38:35  blues
- there are all files in package

Revision 1.14  2002/04/27 17:23:52  blues
- release 0.6
- fixed some missing files

Revision 1.13  2002/04/27 17:05:27  blues
- typo

Revision 1.12  2002/04/27 16:45:39  blues
- release 0.5
- finished install and build

Revision 1.11  2002/04/26 23:38:39  blues
- 3.1RC2 (SECURITY update)
- Release 0.1 (just started updating)
  NFY

Revision 1.10  2002/04/26 23:17:14  blues
- removed non-existenz patch

Revision 1.9  2002/04/25 16:36:26  arturs
- fixed a small typo

Revision 1.8  2002/02/23 02:59:07  kloczek
- adapterized.

Revision 1.7  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.6  2002/01/18 02:13:19  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.5  2001/07/27 17:50:44  blues
- 2.3.6
- translation added
- some cleanups
- %pre/%post more conventional (PLD-like)
  NOTE: This is security update. I'm not using this package so... check me...

Revision 1.4  2001/02/20 13:31:32  mkierus
- change apacheuser and group to http
- update dependences to php4

Revision 1.3  2001/02/07 18:57:56  areq
- 2.2.4

Revision 1.2  2001/01/30 01:40:40  kloczek
- adapterized,
- changed Group to Applications/Mail,
- added correct Source url (current avalaible version is 2.3.6).
- based on Conectiva spec file.
